/*
Theme Name: 	macarthurfordnarellan.com.au
Theme URI: 	    http://www.dealersolutions.com.au
Description: 	Macarthur Narellan Ford Theme - Ford 1
Version: 	    1.0.1
Author: 	    Dealer Solutions
Template:       ford1
Author URI: 	http://www.dealersolutions.com.au

License:	    Closed
*/

.ford-1-content-after h2 a {
    color: inherit;
}

.ford-1-header .header-right span a, .ford-1-header .header-right span a.link-tel-bolder {
    /* don't apply parent theme change */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #7E848A;
    font-size: 14px !important;
}

@media (min-width: 768px) {
    .ford-1-header .header-right {
        text-align: right !important;
        margin-top: 11px !important;
    }
}